# permissions for end users to view resourcebindings.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  labels:
    app.kubernetes.io/name: clusterrole
    app.kubernetes.io/instance: resourcebinding-viewer-role
    app.kubernetes.io/component: rbac
    app.kubernetes.io/created-by: resource-binding-operator
    app.kubernetes.io/part-of: resource-binding-operator
    app.kubernetes.io/managed-by: kustomize
  name: resourcebinding-viewer-role
rules:
- apiGroups:
  - resourcebinding.rock8s.com
  resources:
  - resourcebindings
  verbs:
  - get
  - list
  - watch
- apiGroups:
  - resourcebinding.rock8s.com
  resources:
  - resourcebindings/status
  verbs:
  - get
